/* CSS Document */

.mn_Background{
	position:absolute;
	top: 128px;
	width: 1024px;
	height: 887px;	
	z-index: 1;
    filter:alpha(opacity=30);
    -moz-opacity: 0.3;
	opacity: 0.3;
	z-index: 1;
}

.mn_Greeting{
	position:absolute;
	top: 128px;
	width: 1024px;
	height: 355;
    filter:alpha(opacity=40);
    -moz-opacity: 0.4;
	opacity: 0.4;
}

.mn_Greeting img{
	width: 1024px;
	height: 355;
    -moz-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);}

.mn_Greeting_0{
	position:absolute;
	top:180px;
	left: 350px;
	width: 582px;
	height: 244px;
	font-family: Meiryo;
	font-weight: 400;
	line-height: 33.333px;
	text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.4);
	/* color: #f70303; */
	color: #f70303;
	font-size: 17px;
	transform: scaleX(1.01);
	z-index: 2;
}

.mn_Greeting_0H {
	font-size: 20px;
}
.mn_Greeting_00{
	position:absolute;
	width: 582px;
	height: 244px;
	font-family: Meiryo;
	font-weight: 460;
	line-height: 33.333px;
	text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.4);
	/* color: #f70303; */
	color: #f70303;
	font-size: 18px;
	transform: scaleX(1.01);
	z-index: 2;
}
.mn_Greeting_1{
	position:absolute;
	top:180px;
	left: 350px;
	width: 582px;
	height: 244px;
	font-family: Meiryo;
	font-weight: 400;
	line-height: 33.333px;
	text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.4);
	/* color: #f70303; */
	color: #0033ff;
	font-size: 15px;
	transform: scaleX(1.01);
	z-index: 2;
}
.mn_Greeting_2{
	position:absolute;
	top:235px;
	left: 368px;
	width: 582px;
	height: 244px;
	font-family: Meiryo;
	font-weight: 400;
	line-height: 16px;
	text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.4);
	color: #0033ff;
	font-size: 15px;
	transform: scaleX(1.01);
	z-index: 2;
}

.mnG2_H {
	line-height: 20px;
	font-size: 18px;
	color: #f70303;
}
